## GoaTwitterProvider GoaTwitterProvider — A provider for Twitter |

## Synopsis

                        GoaTwitterProvider;

## Object Hierarchy

      GObject
       +----GoaProvider
             +----GoaOAuthProvider
                   +----GoaTwitterProvider

## Description

GoaTwitterProvider is used for handling Twitter accounts.

## Details

### GoaTwitterProvider

    typedef struct _GoaTwitterProvider GoaTwitterProvider;

The GoaTwitterProvider structure contains only private data and should only be accessed using the provided API.